<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Francia (FR)</title></head><body id=""><div class="header">Información importante</div><h1>Francia (FR)</h1><div>
<div class="section"><p>Unos sencillos pasos pueden ayudarle a reducir su nivel de exposición a radiofrecuencia. Con el fin de minimizar la potencia de transmisión del dispositivo móvil, asegúrese de utilizarlo en condiciones de recepción óptimas, según indique la intensidad de la señal mostrada en la pantalla. Como norma general, cuanto más cerca esté de la antena de una operadora, menos potencia requerirá el dispositivo móvil.</p><p>La información científica actual no indica la necesidad de adoptar precauciones especiales en relación con el uso de teléfonos móviles. Sin embargo, organizaciones como la Organización Mundial de la Salud y la FDA (Administración de Alimentos y Medicamentos de los EE. UU.) recomiendan que aquellas personas que quieran minimizar la exposición a la radiofrecuencia deben reducir el uso de dispositivos móviles y utilizar un accesorio manos libres siempre que sea posible para alejar el dispositivo de la cabeza y el cuerpo. Según la legislación vigente en Francia, estamos obligados a informar de que se recomienda no colocar el teléfono sobre la barriga de mujeres embarazadas y la parte inferior del abdomen de niños y adolescentes.</p></div>
</div>
            

         </body></html>